{{#if error}}
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    {{error}}
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>    
{{/if}}

{{#each errors}}
<div class="alert alert-danger alert-dismissible fade show" role="alert">
    {{text}}
    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
    </button>
</div>    
{{/each}}
